@import url('https://fonts.googleapis.com/css?family=Lato:300,400&display=swap&subset=latin-ext');

body * {font-family: 'Lato', sans-serif;}

body{background-image: url('../images/bg.jpg'); padding-top:20vh;}
.container-login{text-align: center; background-color: #eee; padding:50px 30px;}

form.form-signin{max-width:330px; margin:0 auto;}
form.form-signin input, form.form-signin select{margin-bottom:10px;}